سؤال يظهر فيديو الفلاش باللون الأزرق


المشكلة

بعد التحديث إلى Ubuntu 12.04 من Ubuntu 11.10 ، لا يزال كل الفيديو باللون الأزرق ، سواء كان تشغيله في متصفح أو لاعب. نفس المشكلة تحدث في 11.10 كذلك.

لقد حاولت إلغاء تثبيت جميع فلاش وإعادة تثبيته ولكن لا فرق.

ما الذي يسبب الفيديو الفلاش الأزرق؟

أوبونتو 11.10 64bit

Ubuntu 12.04LTS 64bit


ما يبدو عليه

Blue flash videos


243
2018-03-29 18:42


الأصل


bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/... - Somatik


الأجوبة:


هناك بعض التوصيات المضللة وبعض التوصيات الخاطئة هنا ، لذا دعونا نلخص ما هي المشكلة وما الحلول لها.

TL، DR

أحدث الإصدارات من أوبونتو منذ 12.10 (كميات) تحتوي على نسخة مصححة من المكتبة. إذا كنت لا تزال تواجه مشاكل مع الفيديو الأزرق (NOT بما في ذلك مجموعة الرجل الزرقاء)، الدفع هذا الجواب - يجب أن يكون اسم مكتبة Flash Player libflashplayer.so وإلا لن يطبق libvdpau الحل. يمكنك أيضا إلقاء نظرة على /etc/vdpau_wrapper.cfg ملف. هناك يمكنك تعطيل الحلول التي يطبقها libvdpau.

إذا كان لديك Oneiric (11.10) أو Precise (12.04) ، قم بتثبيت libvdpau مصححة:

sudo add-apt-repository ppa:tikhonov/misc
sudo apt-get update
sudo apt-get install libvdpau1

بخلاف ذلك ، يمكنك تعديل مكتبة Flash Player:

cd /usr/lib/flashplugin-installer || cd /usr/lib/adobe-flashplugin/
sudo perl -pi.bak -e 's/libvdpau/lixvdpau/g' libflashplayer.so

اقرأ المنشور بالكامل قبل التعليق.

المشكلة

يستخدم Flash Player منذ الإصدار 11.2 تسريع الفيديو للأجهزة على معظم الأنظمة الأساسية. لسوء الحظ ، ليس التسارع في لينكس مدعومًا فقط ، ولكنه معطل بشكل أساسي. يقوم Flash Player بمبادلة الألوان في الفيديو وفقًا للشروط التالية:

  • أنت تستخدم NVIDIA GPU جديدة إلى حد ما مع VDPAU الدعم.
  • أنت تستخدم الإصدار الحالي من برنامج تشغيل Nvidia الثنائي (لا تدعم الإصدارات الأقدم VDPAU).
  • عندك libvdpau1 الحزمة المثبتة.
  • يستخدم اللاعب الموجود على الموقع فيديو المرحلة - لهذا السبب يتأثر YouTube فقط وبعض اللاعبين الآخرين.

نرى تفسير بيير لوب جريفيس من نفيديا.

هذا ليس علة في السائقين نفيديا. يدرك Nvidia هذه المشكلة وقد قاموا بالفعل بإنشاء حل بديل. لا يتأثر سائق نوفو على الأرجح بسبب لم يتم بعد الانتهاء من دعم فك تشفير الفيديو.

هذا ليس علة في libvdpau. libvdpau هو مجرد غلاف والذي يسمح لمشغلات الفيديو باستخدام فك ترميز VDPAU (انظر تفسير ستيفن وارن).

هذه ليست علة خاصة بنظام Ubuntu. تتأثر التوزيعات الأخرى أيضًا ، على سبيل المثال ، قوس.

من المحتمل جدا أن يكون الخطأ في Flash Player - على الرغم من أن Adobe يحاول إلقاء اللوم على Nvidia والمستخدمين غير الأكفاء. كانت هناك تقارير متعددة حول bugtracker Adobe ، تم رفضها كلها باسم "لا يمكن إعادة إنتاج":

لن يكون هناك إصلاح رسمي من Adobe ، نظرًا لأن مشغل Flash القائم على NPAPI يتلقى فقط بقع الأمان حتى عام 2017. نأمل أننا لن نحتاج إلى Flash Player بحلول ذلك الوقت.

الحلول

استخدم libvdpau 0.5

متوفر في المستودعات الرسمية منذ Ubuntu 12.10 libvdpau 0.4.1-6

هذا الإصدار من libvdpau يتضمن حلاً بواسطة Stephen Warren كما هو موضح أدناه.

انظر إعلان الإصدار

تثبيت libvdpau مصححة (التصحيح المناسب)

لقد ابتكر ستيفن وارن رقعة رائعة لـ libvdpau، والتي تكتشف Flash Player وتطبق الحلول البديلة لها فقط. يمكن التحكم في التصحيح باستخدام /etc/vdpau_wrapper.cfg ملف.

يعمل libvdpau المصحح على إصلاح الألوان ويسمح لـ Flash Player باستخدام VDPAU لتراكب الأجهزة التي لا تزال توفر بعض مزايا الأداء.

لكي يعمل المجمع ، يحتاج إلى التعرف على استخدام الفلاش. لذا يجب تسمية مكتبة الفلاش libflashplayer.so وملحق للمكونات الإضافية يجب تمكينه في فايرفوكس (في about:config، dom.ipc.plugins.enabled.libflashplayer.so و dom.ipc.plugins.enabled يجب أن يتم تعيينه true).

لدقيقة (12.04) و Oneiric (11.10) يمكنك تثبيت libvdapu مصححة من مكسيم Thikonov في PPA باستخدام الأوامر التالية:

sudo add-apt-repository ppa:tikhonov/misc
sudo apt-get update
sudo apt-get install libvdpau1

يجب أن يدخل التغيير حيز التنفيذ بعد إعادة التشغيل (أو ربما في وقت أقرب).

منع Flash Player من العثور على libvdpau

(فيا دانييل ماريو فيغا على Launchpad)

حدد libflashplayer.so في نظامك - لأوبونتو ، إما في /usr/lib/adobe-flashplugin/ اذا كنت تمتلك adobe-flashplugin الحزمة المثبتة ، أو /usr/lib/flashplugin-installer/ إلى عن على flashplugin-installer صفقة. استشر المتصفح الخاص بك about:plugins إذا واجهتك مشكلة في العثور على الملف (التغيير والتبديل في حالة فايرفوكس قد تكون مطلوبة).

قم بتشغيل الأوامر التالية - على افتراض أنك قمت بتثبيت إما flashplugin-installerأو adobe-flasplugin:

 cd /usr/lib/flashplugin-installer || cd /usr/lib/adobe-flashplugin/
sudo perl -pi.bak -e 's/libvdpau/lixvdpau/g' libflashplayer.so

يسري التغيير بعد إعادة تشغيل المتصفح.

سيؤدي هذا إلى تعديل برنامج Flash Player الثنائي للبحث عن مكتبة "lixvdpau" غير الموجودة بدلاً من "libvdpau". لذلك لن يحاول استخدام عرض VDPAU على الإطلاق.

ينشئ الأمر libflashplayer.so.bak نسخة احتياطية من الملف الثنائي في حالة تشغيل أي مشاكل.

تحتاج إلى تشغيل هذا الأمر في كل مرة يوجد فيها تحديث لبرنامج Flash Player حيث سيتم الكتابة فوق التغيير الخاص بك.

مع هذا الحل يمكنك الاحتفاظ بتسريع HW ، تثبيت libvdpau1 ومن السهل جداً تطبيق مقارنة libvdpau patching.

استخدم Google Chrome مع PepperFlash

منذ الإصدار 20 ، يأتي Google Chrome مزودًا بـ "مشغل الفلفل" Flash Player 11.3 مع دعم PPAPI (بدلاً من الإصدار 11.2 على NPAPI الذي يستخدمه Firefox et al.). لا يبدو أن PepperFlash يتأثر بهذه المشكلة حيث يبدو أنه يستخدم تسريع كامل للأجهزة.

PepperFlash يمكن استخدامه مع Chromium، ولكن للأسف لا يوجد متصفح آخر يدعم حاليًا PPAPI.

تعطيل تسريع أجهزة Flash Player

الحل الأسهل والأكثر تطفلاً هو تعطيل Flash Player تسارع HW في إعدادات العرض - انقر بزر الماوس الأيمن على الفلاش ، وحدد الإعدادات ...

هذا ، مع ذلك ، ليس بهذه السهولة لأن نافذة الإعدادات لا تستجيب تحت مدير مركب (Compiz ، الوحدة القياسية) وإذا كان المتصفح يعرض أشرطة التمرير.

لتعطيل تسريع الأجهزة ، افتح أي مقطع فيديو (مثل على YouTube) في وضع ملء الشاشة و ثم افتح نافذة الإعدادات ... أو يمكنك التبديل مؤقتًا إلى Unity 2D أو WM آخر غير مركّب.

التغيير ساري المفعول بعد التحديث.

العيب: هذا تعطيل تسريع HW في Flash Player حتى بالنسبة للعمليات المتجهة إلى نقطية و نقطية. قد يكون لبعض ألعاب الفلاش والأفلام أداء أسوأ و / أو رسومات أسوأ.

إلغاء تثبيت libvdpau

إذا كنت تريد الحصول على تسريع HW في Flash Player ، فيمكنك إلغاء تثبيت libvdpau من النظام ، مما يمنع برنامج Flash Player من استخدام VDPAU بشكل فعال.

يركض:

sudo apt-get remove libvdpau1

العيب: لن تتمكن مشغلات سطح المكتب (مثل Totem و Mplayer) من استخدام فك تشفير الفيديو للأجهزة أيضًا. سيؤدي ذلك إلى استخدام وحدة المعالجة المركزية أعلى أثناء التشغيل. قد يتأثر أيضًا أداء تشغيل الفيديو (على سبيل المثال ، الإطارات التي تم إسقاطها أو الصورة المجمدة تمامًا) ، خاصةً إذا كان لديك وحدة معالجة مركزية أبطأ وكنت تشاهد مقاطع فيديو بدقة 1080 بكسل.

تمكين فك تشفير فيديو أجهزة Flash Player

أبلغ معظم المستخدمين أن هذا يؤدي إلى حدوث أعطال متكررة جدًا في Flash Player (ربما بسبب مشكلات التوافق في فك التشفير) ولكن إذا كنت محظوظًا ، فحاول إعطائها.

هذا هو نفس الطريقة المستخدمة من قبل فلاش المعونة المعونة. لن يجعلها أفضل.

يركض:

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1" | sudo tee /etc/adobe/mms.cfg > /dev/null

سيؤدي ذلك إلى إنشاء ملف /etc/adobe/mms.cfg باستخدام EnableLinuxHWVideoDecode=1 يحتوى. هذه هي الطريقة الوحيدة لإجبار Flash Player على فك تشفير الفيديو على GPU ولا تدعمه Adobe بشكل رسمي.

للتراجع عن هذا ، قم بتشغيل:

sudo rm /etc/adobe/mms.cfg

لإزالة الملف mms.cfg.

يمكنك محاولة تحسين استقرار Flash Player بشكل أكبر VDPAU_NVIDIA_NO_OVERLAY=1 متغير البيئة ، انظر منتديات نفيديا.

استبدال مشغلات الفلاش

(على النحو الموصى به من قبل العربة على Launchpad)

استعمال FlashVideoReplacer إضافة فَيَرفُكس ، ليترنا ماغيكا أو حل آخر لاستبدال لاعبين عاديين في فلاش بمكون إضافي لمشغل الفيديو المضمن (مثل Totem - totem-mozilla - أو VLC - mozilla-plugin-vlc). لا يوجد مشغل فلاش ، لا مشكلة.

تصحيح libvdpau (vdpau_trace hack)

هناك التصحيح غير الرسمي من نفيديا الذي حل علة فلاش لاعب على مستوى libvdpau عن طريق القرصنة vdpau_trace.

لاحظ أن التصحيح المذكور من قبل ستيفن وارن هو أعلى من الناحية الفنية ويجب استخدامه بدلاً من ذلك.

غير - workarounds

سوف تعمل الحلول التالية بشكل جزئي فقط أو قد يكون لها بعض التحذيرات.

تمكين HTML5 على موقع يوتيوب

تمكين مشغل HTML5 على http://www.youtube.com/html5 لن تعمل مع جميع مقاطع الفيديو ؛ بعض مقاطع فيديو YouTube ليست متاحة فقط لمشغل HTML5 (على سبيل المثال بسبب نقص دعم الإعلانات). ومع ذلك ، فإن فيديو HTML5 رائع ويجب استخدامه على أي حال.

الرجوع إلى الإصدار السابق من Flash Player 11.1

هناك نقاط الضعف المعروفة في FP 11.1 التي تم إصلاحها في 11.2. إذا كنت ترغب في المخاطرة ، يجب أن تعرف ما الذي ستحصل عليه.

إذا كنت لا تزال تريد الرجوع إلى الإصدار السابق ، فجرّب استخدام الإصدار 10.3 من Flash Player والذي لا يزال يحتفظ به - يمكنك الحصول عليه أرشيف أدوبي

التبديل إلى GPU مختلفة

يبدو أن عدد قليل جدا من وحدات معالجة الرسومات نفيديا لا تتأثر ، لا سيما Quadro 2000 و GeForce GT 430. كلاهما ميزة VDPAU ضبط C، ولكن خلاف ذلك تتأثر معظم ميزة GPUs مجموعة C أيضا. إذا كان لديك أي من وحدات معالجة الرسومات المذكورة أعلاه ، فالرجاء إخبارنا بذلك على Launchpad ما إذا كان هذا الخطأ يؤثر عليك.


187
2018-03-31 20:22



نص مفيد للغاية وغني بالمعلومات. لقد أصلحت هذه المشكلة في openSUSE 12.2 عن طريق استخراج libvdpau.so.1.0.0 من البحث الموجود في المستودع المذكور launchpad.net/~tikhonov/+archive/misc إلى بلدي / أوسبر / ليب 64 - الكمال. شكرا لكم! - RushPL
GPUs الأحدث لديها بالتأكيد علة (مع ميزة مجموعة C). أنا واحد من العديد. - Victor
Victor نعم ، لقد لاحظت ذلك ؛ كانت نظرية وكانت خاطئة. من الغريب أن اثنين من معالجات الرسوم البيانية الخاصة (والمختلفة جدًا) لا تتأثر ، فأنا أكثر ميلاً إلى الاعتقاد بأن الصحفيين قد فاتهم شيء ما ، على سبيل المثال ، لم يكن لديهم libvdpau مثبتة (تقرير سلبي عن Quatro 2000 يأتي من ممثل Adobe). - jnv
نشكرك على الوقت الذي استغرقته في حل المشكلة وتقديم العديد من الحلول مع شرح لكل منها. تطبيق التصحيح libpauv1 عملت كبيرة بالنسبة لي ، وكنت بحاجة فقط إلى إعادة تشغيل المتصفح الخاص بي لتطبيق الحل. شكر! - dusktreader
ذهبت مع Prevent Flash Player from finding libvdpau الحل وتأكيد يعمل. موقع libflashplayer.so كان الملف في /usr/lib/mozilla/plugins/libflashplayer.so وعملت في الأوبرا أيضًا - ulkas


تحديث: رجاءا إنظر على هذا الحل للحصول على الإصلاح المناسب. الحل المذكور هنا يؤدي إلى تحطم للعديد من الذين حاولوا ذلك.

هذا هو سبب بق في إصدار Flash الجديد الذي ترفض Adobe إصلاحه. هناك أيضًا تقرير bugreport على Launchpad يناقش هذا (LP: # 967091). يظهر الخطأ فقط عند استخدام برامج تشغيل NVidia الثنائية وتثبيت libvdpau. هناك حل سريع يضيف بعض الإعدادات الإضافية إلى تهيئة الفلاش.

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1\nOverrideGPUValidation=true" | sudo tee /etc/adobe/mms.cfg > /dev/null

يعمل هذا على إصلاح المشكلة مع استمرار وجود ميزة جهاز VDPAU. لسوء الحظ ، من المحتمل ألا يكون هناك إصدار Flash جديد لإصلاح ذلك بدون هذا التهيئة اليدوية لأن إصدار Flash الذي قدم هذا الخطأ هو أيضًا آخر إصدار فلاش سوف تطلقه Adobe للينكس.

إذا تسبب ذلك في عدم الاستقرار ، فأعد التغييرات عن طريق حذف الدليل الذي قمت بإنشائه من قبل.

sudo rm -r /etc/adobe

أو يمكنك محاولة تقليل /etc/adobe/mms.cfg إلى الملف فقط

OverrideGPUValidation=true

من خلال التحرير مع sudo gedit /etc/adobe/mms.cfg.


94
2018-03-30 19:26



شكرا لك هذا حل المشكلة بالنسبة لي على أوبونتو 11.10 (adobe-flashplugin 11.2.202.228-0oneiric1). هذه ليست النسخة الأخيرة من Flash for Linux وستكون هناك تحديثات أمنية وستأتي الإصدارات الأحدث مرفقة مع Google Chrome. - Mateusz Stachowski
أدى تمكين هذه الميزات في mms.cfg إلى تعطل فلاش بانتظام بالنسبة لي. - blujay
نعم ، أصلح المشكلة الزرقاء ولكن تعطل بشكل منتظم بلا جدوى - Hubro
يعمل هذا على إصلاح المشكلة باللون المائل إلى الزرقة ، ولكن يؤدي إلى عدم الاستقرار بالنسبة لي. - foh1981
هذا الأمر يجعل تعطل البرنامج المساعد فلاش في كثير من الأحيان بالنسبة لي كذلك. كيف تعود؟ - RockScience


إصلاح (حل بديل)

القضية:  جميع متصفحات الويب فلاش فيديو لاعب باللون الأزرق

  • الكروم
  • جوجل كروم
  • ثعلب النار

يؤدي كل من مكونات فلاش الإضافية إلى ظهور فيديو فلاش يحتوي على تراكب أزرق ، لذلك يجب إزالته.

  • أدوبي - flashplugin
  • Flashplugin - المثبت

الحل (وليس كما هو وظيفي كما في المكونات أدوبي فلاش لكنه يعمل)

  • تثبيت lightspark (بالإضافة إلى أي ملحقات إضافية للمتصفح) أو
  • تثبيت gnash (بالإضافة إلى أي ملحقات إضافية للمتصفح)

ممكن فيكس 1

إزالة: 

  • gnash browser plug-ins
  • متصفح gightspark المكونات الإضافية
  • Video Decode and Presentation API for Unix (libraries) libvdpau1 
  • flashplugin - المثبت

المثبتة: 

أدوبي-flashplugin إعادة تشغيل المتصفح ، وعملت بالنسبة لي.

ممكن فيكس 2

المثبتة: 

  • libvdpau1

إعداد الفلاش

  • تعطيل تسريع HW في فلاش.

افتح متصفحك وانتقل إلى فيديو فلاش (youtube، abobe flash site ، إلخ) انقر بزر الماوس الأيمن ، واضبط إعدادات وتعطيل تسريع الأجهزة.

إذا كنت غير قادر على تعطيل تسريع الأجهزة ، قم بتسجيل الدخول إلى بيئة Unity 2D.

BUG: https://bugs.launchpad.net/ubuntu/+source/unity/+bug/968489

OBS: في حالة الثبات. أعد تشغيل الجهاز.


51
2018-03-31 12:37



بالنسبة لي مجرد تثبيت libvdpau1 عملت ، بعد عدة حلول أخرى لم. أنا أدير أوبونتو 11.10 مع سائق NVIDIA 295.33. - D Coetzee
libvdpau1 تم بالفعل تثبيت لي في أوبونتو 12.04 64 بت. على أي حال ، أدى تعطيل تسريع الأجهزة إلى الحيلة. أنا أستخدم نفس سائق Nvidia مثلDerrick Coetzee ، ولكن على دقيقة مع Gnome Shell. - titaniumtux
لا يبدو أنني أنقر على خيار تعطيل تسريع HW. - RolandiXor♦
عملت إزالة libvdpau1 لي في فايرفوكس و Chrome لجميع المواقع التي اختبرت. لدي بطاقة Nvidia 440 GT إذا كان ذلك يساعد. - Luis Alvarado♦
إذا لم تتمكن من إلغاء تحديد خيار تسريع الأجهزة في إعدادات الفلاش ، فجرّبها بملء الشاشة - انتقل إلى مثلاً. يوتيوب ، افتح أي فيديو في وضع ملء الشاشة ، وافتح إعدادات الفلاش (انقر بزر الماوس الأيمن> إعدادات ...) ؛ يجب أن تكون النافذة سريعة الاستجابة. إذا كانت نافذة المستعرض تحتوي على شريط التمرير ، فإن مربع حوار الإعدادات لا يستجيب تحت WM المركب. - jnv


حسنا ، هنا هي تجربتي مع حل هذا (على أوبونتو 12.04 64 بت ، برامج تشغيل nVidia):

  • إزالة برنامج Flashplugin-installer وتثبيت adobe-flashplugin (لم إصلاحه)

هذا العمل حتى إعادة التشغيل. لكني أبقت adobe-flashplugin منذ أنا على 64 بت (لقد حصلت على الانطباع بأنها تعمل بشكل أفضل).

  • تغيير إصدار برنامج التشغيل (لم إصلاحه)

في البداية كان لي التحديثات نفيديا الحالية ، غيرت هذا ل nvidia-current. هذا لم يصلح ذلك. يشير Synaptic إلى أن إصدارات برنامج التشغيل هي نفسها ، حتى كتابة هذه السطور (295.33).

  • تثبيت إضافة Flash-Aid في Firefox (إصلاحه ، ولكن غير مستقر)

هذا عمل طالما أنا تنشيط خيار تسريع الأجهزة (لا ينبغي الخلط بينه وبين الخيار أدناه !!). لا يهم إذا قمت بتثبيت البرنامج الإضافي Flash من المستودعات أو الإصدار التجريبي من Adobe. ومع ذلك ، أثناء تثبيت الصبغة المظللة باللون الأزرق ، يكون المكون الإضافي غير مستقر للغاية ويتعطل باستمرار أثناء التفاعل مع كائنات Flash.

  • تنشيط فيديو HTML5 على Youtube (ثابت على يوتيوب)

على الرغم من أنني حصلت على هذه المشكلة فقط على مقاطع الفيديو على Youtube ، فلا يمكنني التأكد من عدم تأثر المواقع الأخرى ومقاطع الفيديو الأخرى. وفقًا لاقتراح آخرين ، تفضل بزيارة youtube.com/html5 إذا كنت تريد تنشيط أو إلغاء تنشيط فيديو HTML5 على Youtube.com.

  • تعطيل تسريع الأجهزة من خلال النقر بزر الماوس الأيمن على فيديو Flash (تم تثبيته)

هذا هو ما كان الأفضل بالنسبة لي (ولكن كان لا بد لي من تسجيل الدخول مع الوحدة 2D وفقا للاقتراح من قبل pst007x في هذا الموضوع). انتهت الصبغة المظلمة ، وكانت مقاطع الفيديو مستقرة. كنت أخشى أن يزيد حجم عمل وحدة المعالجة المركزية ولكن في الاختبار مع وبدون تسريع الأجهزة ، لم أتمكن من رؤية أي تغيير (استخدمت مقطع فيديو من قناة Googles في 1080p لهذا) ، وتبدأ من 40٪ تقريبًا وتنخفض إلى 20٪ عندما يكون الفيديو يتم تحميلها بالكامل.


14
2018-03-31 01:53





كان حل سريع لهذا ، على موقع يوتيوب على أي حال ، هو الانضمام إلى HTML5 بيتا.

انها عملت علاج ... ومن ما استطيع ان ارى ، ويبدو أن يوتيوب هو تأثر فقط من قبل هذا الخطأ القديم تربى رأسها القبيح مرة أخرى ...

من الأفضل البدء في استخدام HTML5. عليك أن تتذكر ذلك فلاش في طريقها عندما يتعلق الأمر بـ Linux. ثم علينا جميعا استخدام جوجل كروم ولا شيء غير ذلك :(


9
2018-01-16 09:27



لا تعمل على مقاطع الفيديو التي تحتوي على إعلانات - waspinator


قمت بحل هذه المشكلة بعد إزالة مشغل الفلاش ، ثم قمت بإعادة تثبيت الفلاش يدويًا عن طريق تنزيل الفلاش من موقع Adobe وتثبيته عبر مركز برمجيات Ubuntu.


4
2018-01-23 03:43





أنا حل هذا (باستخدام لينكس مينت ليزا ، والتي تقوم على أوبونتو يونيريك) عن طريق لف سائق NVIDIA إلى الإصدار 173.

تحديث: لسوء الحظ ، إصدار برنامج التشغيل NVIDIA 173 ينتج نفس اللون الأزرق في فيديو MP4 أن الإصدار الموصى به (المحدث) من برنامج تشغيل NVIDIA يعمل في فيديو فلاش. هذا يثير غضبًا قليلًا: يمكنني إما أن أتناول قهوتي باردة جدًا أو حلوة جدًا.

وتحديث آخر: كنت قادرا على إصلاح مشكلة MP4 في الطوطم عن طريق الوصول إلى تفضيلات وتدوير المنزلق هوى على طول الطريق إلى اليمين. حار وليس حلو جدا.


3
2018-03-30 13:11





جرب هذا:

sudo apt-get purge flashplugin-installer
sudo apt-get install adobe-flashplugin

3
2018-04-30 11:24



+1 واجهت نفس المشكلة منذ فترة (10.04) ، وأنا متأكد من أن هذه هي الطريقة التي أصلحتها. - Aaron
للأسف تبقى المشاكل. - enedene
انقر فوق موافق ، ثم حاول تعطيل تسريع أجهزة الفلاش مع وجود الإرشادات هنا. - SirCharlo
لدي نفس المشكلة ، على يوتيوب. يبدو أن Vimeo يعمل. يعمل التبديل إلى HTML5 على حل المشكلة على Youtube. أنا مؤقتا إصلاحه عن طريق تطهير flashplugin- المثبت وتثبيت أدوبي - flashplugin ، ولكن المشكلة عادت بعد إعادة تشغيل الكمبيوتر. أما بالنسبة لإلغاء تنشيط تسريع الأجهزة ، فهذا مستحيل بالنسبة لي منذ فترة وجيزة. لا أستطيع التفاعل مع النافذة المنبثقة (مشكلة منذ 11.10 والآن في 12.04). - foh1981
انقر بزر الماوس الأيمن على فيديو يوتيوب ، وإعدادات ، وتعطيل تسريع الأجهزة. هذا حل مؤسف ، لكنه حل يعمل حتى يقرر adobe لإصلاحه. - enedene